import { Meta } from '@storybook/react';
import { IListMenuProps } from '../../../components/ListMenu';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IListMenuProps>;
